.navbar-default .telephone{color:#333}
.content-bg{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  overflow: hidden;
}
.content-bg img{
  width: 100%;
  height: 100%;
}
.content{
  width: 460px;
  margin: 7% auto 50px auto;
}
.content h2{
  color: #77B1E0;
  text-align: center;
}
.main-content{
  width: 100%;
  background-color: white;
  padding:15px 16px;
}
.content textarea{
  width: 380px;
  height: 70px;
  resize: none;
  margin: 0 auto ;
  border-radius:10px;
  outline: none;
  border: 1px solid #C1C1C1;
  padding: 16px;
}
.content input[type='text'],.content input[type='password']{
  width: 380px;
  height: 42px;
  line-height: 30px;
  padding-left: 16px;
  margin:16px auto;
}
#showError{
  width: 100%;
  line-height:20px;
  position: fixed;
  left: 0;
  top: 0;
  opacity:0;
  z-index: 11110;
  filter:alpha(opacity=0);
  text-align: center;
  padding:10px 0;
}

#login{
  width: 360px;
  background: #F5AF2F;
  color: #fff;
  cursor: pointer;
  height: 42px;
  border: none;
  border-radius: 5px;
  margin-top: 26px;
  outline: none;
}
.use{
  margin-top: 16px;
  font-size: 18px;
}
.use a{
  color:#428bca;
  text-decoration:none;
}
.use .show-how{
  margin-left:15px;
  text-decoration:none;
}
.use .show-how:active,.use .show-how:visited,.use .show-how:link{
  text-decoration:none;
}
.video-content{
  background-color: #fff;
  padding: 100px 0;
  margin: 0 auto;
  position:relative;
}
.video-content:before{
  content:' ';
  position:absolute;
  top:0;
  left: 50%;
  margin-left: -20px;
  border: 20px solid #fff;
  border-top-color: #67A9DC;
  width:0;
  height:0;
}
.video-content h2{
  margin-bottom: 30px;
}
.video-content a{
  color: #333;
}
.video-content a p{
  font-size:16px;
  margin:0;
}

.product-info{
  padding:20px;
  background-color: white;
  border-radius: 5px;
  border:1px solid #F5AF2F;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.product-info .title4{
  font-size:20px;
  margin-bottom:15px;
  margin-top:15px;
}
.product-info a{
  display:inline-block;
  padding: 10px 0 20px;
  color:#F6BA51 ;
}


@media (max-width: 768px) {
  .content{
    width: 100%;
    margin-top: 23%;
    padding:0 10px;
  }
  .content h2{
    color: #f5f5f5;
  }
  .content-bg img{
    width: auto;
  }
  .main-content{
    background:no-repeat;
  }
  .content textarea{
    width: 80%;
  }
  .content input[type='text']{
    width: 80%;
    height: 40px;
    margin-top: 20px;
    border: none;
  }
  #login{
    width: 80%;
    height: 40px;
    margin-top: 20px;
  }
  .use{
    color: #f5f5f5;
  }
  .use a{
    color: #000000;
  }

  .video-content{
    padding: 50px 16px;
  }
}